# file generated by /usr/lib/cgi-bin/material_modeling.pl on Thu Jan 30 13:44:46 2025
#log="/var/www/html/data/material-modeling/LaB6.cif-QuantumEspresso-farhie-20250130-134446/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/LaB6.cif-QuantumEspresso-farhie-20250130-134446/LaB6.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/LaB6.cif-QuantumEspresso-farhie-20250130-134446/"
smearing="semiconductor"
compute="electrons_3d"
user_id="farhie"
user_ip=" [192.168.7.6]"
mpi="32"
